## python-syrupy 4.4.0

=== debian/changelog ===
python-syrupy (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
  * Drop dependency on python3-colored

 -- Timo Röhling <roehling@debian.org>  Wed, 30 Aug 2023 07:31:24 +0200

python-syrupy (4.1.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Timo Röhling <roehling@debian.org>  Wed, 30 Aug 2023 00:06:07 +0200

python-syrupy (4.1.1-1) unstable; urgency=medium

  * Initial release.

 -- Timo Röhling <roehling@debian.org>  Sun, 20 Aug 2023 22:15:32 +0200
