## python-syrupy 4.5.0

=== debian/changelog ===
python-syrupy (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0

 -- Timo Röhling <roehling@debian.org>  Mon, 04 Sep 2023 13:43:10 +0200
