## python-syrupy 4.6.1

=== debian/changelog ===
python-syrupy (4.6.1-1) unstable; urgency=medium

  * New upstream version 4.6.1

 -- Timo Röhling <roehling@debian.org>  Tue, 13 Feb 2024 17:39:05 +0100

python-syrupy (4.6.0-1) unstable; urgency=medium

  * New upstream version 4.6.0

 -- Timo Röhling <roehling@debian.org>  Thu, 26 Oct 2023 10:31:19 +0200
