=== debian/control ===
Source: python-syrupy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-invoke <!nocheck>,
 python3-poetry-core,
 python3-pytest,
 python3-pytest-xdist <!nocheck>,
 python3-setuptools-scm,
Homepage: https://github.com/tophat/syrupy
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-syrupy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-syrupy
Testsuite: autopkgtest-pkg-pybuild
Description: Snapshot plugin for pytest
 Syrupy enables developers to write tests which assert immutability of computed
 results. It aims to upload the following key values:
 .
 Extensible: If a particular data type is not supported, users should be able
 to easily and quickly add support.
 .
 Idiomatic: Snapshot testing should fit naturally among other test cases in
 pytest, e.g. assert x == snapshot vs. snapshot.assert_match(x).
 .
 Soundness: Snapshot tests should uncover even the most minute issues. Unlike
 other snapshot libraries, Syrupy will fail a test suite if a snapshot does not
 exist, not just on snapshot differences.

Package: python3-syrupy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
 .
 This package installs the Python 3 module.
