## python-syrupy 4.7.2

=== debian/changelog ===
python-syrupy (4.7.2-1) unstable; urgency=medium

  * New upstream version 4.7.2
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Thu, 10 Oct 2024 08:13:37 +0200

python-syrupy (4.7.1-1) unstable; urgency=medium

  * New upstream version 4.7.1

 -- Timo Röhling <roehling@debian.org>  Wed, 28 Aug 2024 15:41:52 +0200
