## python-syrupy 4.8.1

=== debian/changelog ===
python-syrupy (4.8.1-1) unstable; urgency=medium

  * New upstream version 4.8.1

 -- Timo Röhling <roehling@debian.org>  Thu, 16 Jan 2025 16:00:08 +0100

python-syrupy (4.8.0-1) unstable; urgency=medium

  * Update d/watch to latest GitHub recipe
  * New upstream version 4.8.0

 -- Timo Röhling <roehling@debian.org>  Thu, 28 Nov 2024 13:16:48 +0100
