=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Timo Röhling <roehling@debian.org>
+ Timo Röhling <roehling@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -15,7 +15,7 @@
  python3-pytest-xdist <!nocheck>,
  python3-setuptools-scm,
 Homepage: https://github.com/tophat/syrupy
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-syrupy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-syrupy
@@ -43,4 +43,3 @@
  ${source:Extended-Description}
  .
  This package installs the Python 3 module.
-
