## python-syrupy 4.9.1

=== debian/changelog ===
python-syrupy (4.9.1-1) unstable; urgency=medium

  * New upstream version 4.9.1
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 03 Apr 2025 16:25:55 +0200
