=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-pytest-xdist <!nocheck>,
  python3-setuptools-scm,
 Homepage: https://github.com/tophat/syrupy
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-syrupy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-syrupy
