## python-syrupy 5.0.0

=== debian/changelog ===
python-syrupy (5.0.0-1) unstable; urgency=medium

  * Migrate debian/watch to version 5 format
  * New upstream version 5.0.0
  * License changed from Apache 2.0 to Expat
  * Add new test dependencies

 -- Timo Röhling <roehling@debian.org>  Wed, 01 Oct 2025 22:16:14 +0200
