=== debian/control ===
--- 
+++ 
@@ -9,9 +9,11 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-coverage <!nocheck>,
  python3-invoke <!nocheck>,
  python3-poetry-core,
  python3-pytest,
+ python3-pytest-benchmark <!nocheck>,
  python3-pytest-xdist <!nocheck>,
  python3-setuptools-scm,
 Homepage: https://github.com/tophat/syrupy
