=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = syrupy

%:
	dh $@ --buildsystem=pybuild
