=== debian/watch ===
Version: 5

Template: Github
Owner: tophat
Project: syrupy
