## python-syrupy 5.1.0

=== debian/changelog ===
python-syrupy (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0
  * Bump Standards-Version to 4.7.3
  * Add python3-attr and python3-pydantic build depends

 -- Timo Röhling <roehling@debian.org>  Sun, 08 Feb 2026 23:20:50 +0100
