=== debian/control ===
--- 
+++ 
@@ -9,15 +9,17 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-attr,
  python3-coverage <!nocheck>,
  python3-invoke <!nocheck>,
  python3-poetry-core,
+ python3-pydantic,
  python3-pytest,
  python3-pytest-benchmark <!nocheck>,
  python3-pytest-xdist <!nocheck>,
  python3-setuptools-scm,
 Homepage: https://github.com/tophat/syrupy
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-syrupy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-syrupy
